<?xml version="1.0"?>
<!-- This file is part of health_sisa_puco module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form cursor="numero">
    <group colspan="4" id="puco_data_group">
        <group colspan="4" col="2" id="cobertura_info">
            <label name="cobertura_social"/>
            <field name="cobertura_social"/>
        </group>
        <label name="numero"/>
        <field name="numero"/>
        <label name="rnos"/>
        <field name="rnos"/>
        <newline/>
        <label name="denominacion"/>
        <field name="denominacion"/>
        <group colspan="2" col="4" id="id_info">
            <label name="tipodoc"/>
            <field name="tipodoc"/>
            <label name="nrodoc"/>
            <field name="nrodoc"/>
        </group>
    </group>
</form>
